html,
body {
    height: 100%;
}

body {
    left: 0px;
    overflow: hidden;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    position: relative;
    
}

#main{
    background-image:url(Bilder/green-natural-background-with-wooden-surface-free-image.webp);
    background-size: cover;
    height: 100%;
}

/* Sidomenyn */
#menu {
    top: -230px;
    left: 0;
    width: 286px;
    height: 100%;
    height: 230px;
    position: fixed;
    border-right: 1px solid black;

    background-image:url(Bilder/dark-seamless-pattern-with-hexagons-background_1108-496.png);
    background-size: cover;

}

/* Menydesign */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu ul li a {
    line-height: 42px;
    display: block;
    padding-left: 0;
    font-size: 30px;
    text-decoration: none;
    color: white;
}

#menu ul li {
    border-top: 1px solid black;
}

#menu ul li a:hover{
    color: rgb(135, 135, 255);
    
    
}

#icon-close {
    cursor: pointer;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 30px;
    color: rgb(255, 0, 0);
}

#icon-menu {
    cursor: pointer;
    font-size: 30px;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 30px;
    color: rgb(255, 255, 255);
}